From: <a href="/blend/av.cgi?id=1818">acfernandez</a><BR>
Date: 17 May <a href="http://www<P>

To those who made comments regarding my poem <a href="/blend/wv.cgi?id=<a href="http://www.loveblender.com/blend/wv.cgi?id=2007.04.22.20.56.18792"><i>Untitled</i></a>,">http://www.loveblender.com/blend/wv.cgi?id=2007.04.22.20.56.18792]],</a> I wish to thank all of you for your recognition.  It was inspired by a challenge to me to write on a topic I have long kept locked inside of me, the key thrown away for many years.  The prospect of true passion, seemed impossible to find, therefore I had lost any hope or desire to even acknowledge it's possibility.  I am sorry I have not commented sooner as the remarks were made some time ago.  I did not recognize I could respond by way of this board.  Thank you,  A.C. Fernandez.
<HR>
From: <a href="/blend/av.cgi?id=1818">acfernandez</a><BR>
Date: 17 May 2007<P>

acfernandez, about <a href="/blend/wv.cgi?id=2007.04.22.20.56.18792">Passion's Grace</a>:  Perhaps I need to work a little on my computer skills.  Please forgive me.  The previous entry I made was in reference to this particular poem and to those who commented on it.<BR>
<BR>
Thanks again!<BR>
<BR>
The fledgling new addition to the group.<BR>
<BR>
A.C.<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 17 May 2007<P>

I'm just him...<BR>
I appreciate your comments with all my heart...Thanks ever so...<BR>
CS%*
<HR>